#main { width:980px; margin:0 auto; text-align:left;}

#header {height:170px;}

#footer { height:63px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3, .col-4, .col-5 {float:left;}
.container { width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/
#page1 .column-1{ width:398px;}
#page1 .column-2{ width:244px;}
#page1 .col-1{ width:165px;}
#page1 .col-2{ width:160px;}
#page1 .line{ background:url(images/line.gif) repeat-y 436px 0;}

/* ============================= page2 ===========================*/
#page2 .column-1{ width:398px;}
#page2 .column-2{ width:244px;}
#page2 .col-1{ width:180px;}
#page2 .col-2{ width:190px;}
#page2 .line{ background:url(images/line.gif) repeat-y 436px 0;}

/* ============================= page3 ===========================*/
#page3 .column-1{ width:398px;}
#page3 .column-2{ width:244px;}
#page3 .col-1{ width:228px;}
#page3 .col-2{ width:170px;}
#page3 .line{ background:url(images/line.gif) repeat-y 436px 0;}

/* ============================= page4 ===========================*/
#page4 .column-1{ width:398px;}
#page4 .column-2{ width:244px;}
#page4 .col-1{ width:120px;}
#page4 .col-2{ width:120px;}
#page4 .col-3{ width:120px;}
#page4 .col-4{ width:120px;}
#page4 .col-5{ width:110px;}
#page4 .line{ background:url(images/line.gif) repeat-y 436px 0;}

/* ============================= page5 ===========================*/
#page5 .column-1{ width:244px;}
#page5 .column-2{ width:398px;}
#page5 .line{ background:url(images/line.gif) repeat-y 263px 0;}

/* ============================= page6 ===========================*/
#page6 .column-1{ width:398px;}
#page6 .column-2{ width:244px;}
#page6 .line{ background:url(images/line.gif) repeat-y 436px 0;}